=== debian/control ===
Source: eyrie
Section: user/multimedia
Priority: extra
Maintainer: Michael Sheldon <elleo@gnu.org>
Build-Depends: debhelper7 (>= 7), dpatch, 
  libqt4-dev, libqjson-dev,
  libboost1.46-dev | libboost1.42-dev,
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
  echoprint-codegen-dev
Standards-Version: 3.8.4
Homepage: http://blog.mikeasoft.com

Package: eyrie
Architecture: any
Depends: qt-components, gstreamer0.10-plugins-good, libqjson, echoprint-codegen, ${shlibs:Depends}, ${misc:Depends}
Description: Find out what music is playing.
 Simply hold your phone up and record whatever music you currently
 hear and Eyrie will try work out what song it is and who it's by.
XB-Maemo-Display-Name: Eyrie
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAUNUlE
 QVR4nO1da3AU15X++jE9L81oNEJK9A4PIwMWSNgYJINNwIAQj60AS5Il6/Km7Lgqa8fIXpJ4146V
 jU0Se1PxZp1sbbJlE/wIoArgWARjwMJxITC2rCWKCRiDHiCcEbI0mpFGPf26+yPTrZ6entH0jIxJ
 Kl/VrdH04z6+Pvecc0+fuQL+hqxAXauGXn31VRfLsvMpippH0/SNFEWVUxTlp2naxzCMl6KoXJqm
 7enURQjhZVkOKYoSIoQMEUIGRVHsJYT8URTF39M03bFu3brIJz0m4BMksKWlZQnLsmtYlr2N47jZ
 DMPkybJMybIMRVG0QgjRPgkhAKB9JnSWorRPiqJA07T2qRaGYUDTNJFleVCSpDOCIBwnhLQ0NDQc
 /yTGOWkEEkKolpaWjU6n82673b6EEOKVJAmiKEKSJCiKMllNpQWapsGyLGw2G1iWBYDhaDT6liAI
 OxoaGvZSFGX+lCwiawJfeeWVYqfT+YTT6fyCoig+QRAgCMI1J2wi0DQNjuPAcRwoigryPP9rRVEe
 q6+v/yibejMmsKWlZRrHcc84nc5VgiBwPM9fd6QlA03TcDgc4DguGo1GXxNFcevq1au7M6nLMoF7
 9uxhvF7vM06n895oNGrneT6pzrreQVEUHA4H7HZ7NBQK/U97e3tjU1OTJSmwRGBLS8s0h8PxW4qi
 KkdGRv5iJG4iMAwDt9sNQsiZwcHBtZs3b+5K9960CWxubl7t9/t38zzv4Xk+s55e54hJYygUCm3a
 sGHD4XTuSYvA/fv3f9Hlcu2IRCIOURSz6+V1Do7j4Ha7x4LB4N2bNm3aM9H1ExK4d+/eFW63uyUc
 DnOyLE9OLz8hGHWx6jdaBcuy8Hg80XA4vHbjxo1HUl2bsoVdu3bdlJub2zY6Ouq5XiXPSJr+u5FA
 K4TabDa4XK7QyMhI7ebNm88ku45NVYnL5WqORCKeaDSadsPXEvqVi34lo4e6atGvYtJBNBoFRVFe
 l8u1G0BVsuuS1tbc3Lyd47hHQqFQWg1eS5gRpz9WWVmJ8+fPgxACiqLg8/mgjkNPZjrwer2QZfnf
 N2zY8LjZedrs4P79+8vsdvuD4XA4bt16PRR1LS1JUlwRRVFbNlZXV8Pr9UIURXg8HqxYsQKyLEOS
 JMiyDON6PFUJh8NgGOahPXv2lJhxZTqFRVH8L0VRXNej3jMGH/RBCUIIWJaF3W6Hw+GAKIooKytD
 JBKBIAigaRqKomhBiHQkUVEU8DyfQ1HUfwLYZDyfIIH79+8vYximYXR09FOXNjPpU4te6mw2G6qq
 qqA+cDWIIAgCioqKcOXKlTgJtSqJo6OjsNlsa1944YWiCQnkef5Jnudt+qearKRqdKJ7rRbjFNYT
 6fF4UFtbC4qiNF3IcRxcLhdKSkpw5coV2O12EELi7k+3rzEptLMs+4SRr7gpvGfPHoaiqPUTLdP0
 1s5o/cysXab+mLFNM2lUFAWiKIJlWTidTkiSpF2fn58PRVHQ09OD+vp6HD9+HAMDA1qfCCHadJ4I
 o6OjyM3N/QIh5B59KCyOQJ7nv8iybK7aiVSDMbN+asdU6DuXDYl6SVClSC+BqoPvdDoxPDwM4M9u
 yPTp03Hu3Dnk5+fD5XIhGAxi4cKFuHr1Krq7u7V6adrUlsYh9qDyXnjhhU0AmrUx6i9iGOYuNSw1
 kS7S65Lc3FwsXrwYLMsiLy8PJSUlcXpKP+Bs9Z/apqrTVB2owul0agTOmTMHkiRh6dKlePvtt7Fo
 0SKUlpait7c3I4vM8zxomv4nPWcagYQQihBSly6BalEJqq6uRnFxMebOnQu/368pbD3ZRt2TKZHG
 emMRZ4yNjaGgoAAAUFNTA47jMG/ePBQUFKC+vh4333wzhoaG4PP5MnqoMQLrCCHadNKm8I4dOxbT
 NO2ZaPoCgCRJcVOqv78fwWAQn/3sZ+Hz+TA4OIibbroJnZ2dcXpG7z5YmdLJpF+VQFXqKIrCtGnT
 AABlZWVxdahSWlVVBZqmcfnyZVVw0prCaj9EUcx9/vnnawG0AfE6cF26oXjjgBRFQVdXF0pKSjRS
 a2tr0dnZCUmSEl78WCFR1VNm1lctLpcLAHDnnXeioqJiwjqHhoY0vamOJ10IggCGYdbCSCBFUbXR
 aDStyoyugCzL6OrqQnV1NSKRCNxuNziOg8fjgdfrxYcffqi+LTOVxlQwGg/jCkSSJE26pk6dmhYJ
 BQUFcQQyDJPWfcCfdavL5apVv2sEKopSma4E6pdT6t9nzpzBsmXL4PP54Ha7MTY2hg0bNiAajWLB
 ggVobW1FIBAARVFgGAaKkt6KQCVOb331BiAdlaPHwMAADhw4EHefVQl0u903qt9pANi5c6ebEDJF
 7ahVB1eWZYRCIbS2tmoNOZ1OFBQUoLS0FDNmzMCXvvQl3H777dqg03Fm9eeMyl5v4VUdmA6Gh4fh
 cDiQyVh1/ShsamriNAJHR0erRVGkrFpDo2I/deoUkkVvPB4PSktLNetsdG+SWUOjz2dcihFCUFSU
 sMJKiunTp6OoqAgURWXsWomiSBcXF8/TCKRpuloUxazcC0VRUF5eDq/Xm7TzZWVlqKurQ0FBAWia
 TvDFjA8lWZEkCU6nE8uWLcOcOXNQWlqaNoEAsGbNGjAMoz0Aq+OMeSE1QEwHKooyx0r2gNlaWJZl
 fPDBB3j33Xdxyy23mN5ns9mwevVqAMBLL72Es2fPam6EqhP1MJKpz3RYsmQJbrjhBixYsMASeQA0
 PSwIgvbQrEAURTAMUwXECJRluSQTAo2F53k8//zzOHfuHFatWoUpU6YkrSMcDoPjOESjUTAMA4qi
 oCiKZlCMOlY/hQkhqKmpsTR19bDZbPD5fNBHnKwgZoBKgBiBFEX5rRCoV+5GCIKAo0eP4vTp01i7
 di1uv/120zrWr18Pr9eLZ599FqFQSCPRSKCZ9JWXl2dMnizLeOmll9DV1QWWZTMmUJblfGBcAn1W
 RNkscKA/DgD9/f147rnnMDw8jHXr1iXUUVxcDJ7nEYlENF2k98f0KsIYeZ4xY4alAetB0zRcLlec
 5bdKYIwrHxAjkMQyqawSaAxj6QlVO7hv3z7MnDkTlZWVCfUwDAO73Y7R0VHNNzRKoJE8RVFQU1Nj
 acB6qE680TBYQUyNeIFxCcyxKoHJprA+fKXEFuBHjhwxJdBms2H69OkIBAJxjrXaht5hV6dvTU0N
 pk+fbmnAxr5fuHAhbhxWCQQARVFygJgbQwjhrPhDxjigMeFRL4mEEJw8eRK9vb2mHVmzZg1qamoS
 JE39WxAELWgwc+ZMbNmyxfJg9ejs7MSFCxcSprBVH5gQwgHjbgydSdaBUQJVMo2IRqO4cOECysvL
 E855PB7U1dXh7bffjnNj1IGpRFZXV+O+++7TAgeZQJZlHDp0SJO4TCWQoihIksQA4zqQyUSMjVFp
 NUxuZk1T1V9WVgaO4xCJRBKmsNfrxZIlS7B+/XpwHGe5jyokScIvf/lLvP/+++A4LmHJmAHGCZRl
 OSsCkx3Xl2RTGABcLhfmzp2Lt956S3sIdrsdX/3qV1FTU2NprZsMfX19OHnyZFwfVaOVoQ5kgHEd
 yGSysAbM80/MIiwnT57E2NhY0g7deeedkGUZgiCAZVl8+ctfRl1d3aSQBwAVFRWYP3++qeuVSVEU
 hQXGdWCmYhxnkc0IVs//6U9/wqlTp3DHHXeY1kPTtPYiaMuWLaiqSpqOkhFEUUR3d3dcv7OZwuo9
 KoGyyqhV6Ak0Wmm95aIoCuFwOGk9wWAQd9xxB77yla/A5/Nl0pWUeO+999DX1webzZZAXiZvDAkh
 EjAeUJ1UAo0u0a233oqGhgZUV1cnrWfu3LmYO3duJl1IC++8847WX+MsyVACZWDciMjZTGGjtOmd
 4JUrV+Lee++1FDafbJw/fx7t7e0J3oHqvGfixsgxv0+bwsks6kRI5YhWVlbi7rvv/lTJ6+7uxk9+
 8hPwPA+GYcyMgeUpHLt+nEBCiJCpMjUjUJW+hQsXwuFwWK5zsnDy5Ens3LkTV69eBcuyCb6p2Zo+
 HcSkNgqMEzhCCMnP1BoZ9Z9arl69arm+ycLp06fx4x//GJIkaTNgMqQP0BYMYWDciAwDGStTrTPG
 l0TXMr+wr68Pe/fuRU9PDxRFQV9fn/oON+nKiKbpjNRW7IGEgHECg2rlVmB8msZpkZubCwDgeR7N
 zc244YYbcOutt6adCWDWnizLWiqHitbWVhw6dAgdHR1gGCau6B17s0BHFggC40YkGPu0PKBUEQ27
 3Q5FUfDTn/4Ur776KhRFwdKlS/HQQw9l5OudOnUKBw8exLe//W0cOnQIIyMjCAQCeO211+KyH8wI
 M0qeeiwLDAExAmma7gWyI9BsRdLT04P29nYcPHgQav1HjhxBQUEBHnjgAcs97uzsxOHDhxEKhXDp
 0iV8/PHHCdkORhKN/VX7kU26XUwH9gLjU/j9TBbVqcgDgNdffx0dHR1xwVdCSNySygp4ngdFUXj3
 3XfjUkXUH1onm6pqu6m+WwXDML8Hxgl8D8h+Cputh69cuRLXYZfLhTVr1mTU6S1btuDy5ctoa2sD
 kJgNayZ5+rRffb+zQaz+diBGoM1m+z+GYRRFUSxpd7MpnCxqDQCf+cxn8PDDD6Ouri6jjufl5WH7
 9u1obW3Fyy+/jJ6engmNgnG6ZkseANA0LVVVVf0BiAUFjx07Ji9cuPCfI5GIO5kkJYu2GK83Cyao
 3++//34sX748q86rOYC1tbWIRqPo7e2FLMtppc2lO65UhaZp5OTkBLZt2/YfgC47i2XZPzAMs8xK
 tpPVhufNm5cVeXoUFhZi69atWL9+PX7zm9+gtbU1LstAb2mtJnSmgs1m0/QfoCOQYZg2mqaXWdGD
 ZkQlewE1Y8aMhBwWNbVj1qxZGQ9o2rRp2Lp1K1auXIl9+/bhxIkTGolGN2YyEDNaJ9Tvegk8SNP0
 o5kQCIxP5by8PNx1110oLy8Hz/Oa41tcXBwnBW1tbfjWt76FdevWZUWgitmzZ2PWrFnYtWsXXnzx
 RU3qJ1P6AG3zit+q37WaCSHUPffcMzwwMOBJl0QzAjdt2oSpU6dCEASUlZXFkXP+/Hn09vbi9OnT
 2LdvHyKRCJ599lncdtttkzZAQRDw3e9+Fx0dHdo0znTlYwRN0ygsLBz++c9/nqf+VkSf4kvuv//+
 NzmOW5vNT/pPnDiBQCCAo0ePorGxEQcOHAAA1NfX42tf+1rc9F60aFHGFjkZOI7D4sWL0dHRoR1T
 9eBk1O1wOI7pf2gT92icTueOTF4d6vXLpUuXcOzYMVAUhb179+LYsWP46KOP1P1a4l7AV1ZWJgxs
 3759yOYBtre3Y8eOHXGzY7IQ+xHj/+qPxRG4YMGC/U6nc9iqyCd7upcuXcKKFStQX1+P5557Ls7N
 YBjGdD3c0tKC5uZmk9rSQ09PD4LBYMb3JwNN03A6nUNPPfXUAf3xuLDG5s2b5QcffHDPyMjIvaOj
 o1k3KssyDh8+jOPHjyMQCKCiogIVFRWYMmUKZs6cmTB9L1y4gIsXL+LixYsIBAIYGhrCxo0bMX/+
 fNP6+/v7oe6UNDY2hu7ubk1lTDacTidcLtevKMOWUQkvkvLy8v41HA7/49jYmCOT+KB+eUVRlJbC
 NnXqVNx3330JBuPJJ5/Ehx9+CEVRcPHiRajbC+zevRvAn+N8VVVVmDlzJhoaGrBz506UlpZCkiS8
 +eabOHv2LHie1xI11bXxZIKmabjd7kheXt6/JYzX7IZvfOMbuwOBwOZIJPUOcvqlmtlqRO8HNjY2
 oqSkBOFwGLIs45ZbbkFPTw++853vIBAIJNRnbIOiKMyZMwddXV1QFAU5OTkIBoNxAQXd7m2arlXv
 zcaIuFwuFBUV/eqZZ575B+M501eZhYWF/zI6OtoQjUZzUiUd6RfqeodVn/OsSvHnPvc5/OIXv0Bn
 Zycef/xxfP/738fx48dBSGJipf5Tj7Nnz2ptDQ8PaxEYYxhL359syWMYBjk5OWG3273N9LzZwTfe
 eCO0dOnSsCRJDRPt2GGMfCQ7397ejo8//hizZ8+GJEk4evSoRvZERU+SGmnWS5vZL6AmS/q8Xi/8
 fv9DTz311Bum409189e//vWOgYGB6lQ5LUBikpE+/qdPJTNzLVK5GsnOGaXLLAo9UWAhHTidTkyZ
 MuW9n/3sZzcnuyZlNkJhYeEKRVFOX716tVgQhKTXGdeb6ssaVcLUc6mmpxnSJTDZ92zAcRzy8vL6
 cnNzV6a6bsKWHnnkkdn9/f1tg4ODaf2S3fhplTSz+oyYKCPM+GkVLMsiPz8/WFFRseixxx47l+ra
 tFp4+OGHVw8NDe0JBoM5E72qTEZYNkQmg5m0ZSuBHMchNzc3XFBQ8Pc//OEPD03Yh3QrfvTRR2f1
 9/e/PjQ0VPrXvP2d3++/XFRUtLypqemDdO5JO2nld7/73cCqVat2URT1eYqiikRRnPS15qcFhmHg
 8Xjg9/vf8fv9n//e976XPJ3WgIxkfdu2bQ8MDg4+EQ6HvX8NW4B6PJ5hv9//yNNPP/3fVuvIKG2q
 ra3t1PLly3fbbLZpLMtOpWmaUX9t9JcAhmHgcrng9Xqjfr//QH5+/t/94Ac/SLlPYDJkbe+/+c1v
 FkcikSfGxsY2RKPR3Gg0el1vg2y322G324Nut/vXOTk5j23fvv3T2QbZCEII1djYuFGSpLvHxsaW
 RKPR62ojbrvdPuxwON6y2+07fvSjH10/G3EnQ2Nj4xJFUdYIgnCbKIqzRVG8plvB22y2QY7jzths
 tuN2u73l6aefvr63gp8ITU1NrnA4PF+W5XmyLN+oKEq5oih+RVF8hBCvLMu5hBA7ACiKYkOifpZp
 mhYBgKIonqbpUKwMsSw7SAjpZVn2jwB+7/P5Opqamq7JPyP4G7LE/wOshl5qEubwiwAAAABJRU5E
 rkJggg==
