## eyrie 0.2-2maemo

=== debian/changelog ===
eyrie (0.2-2maemo) unstable; urgency=low

  * Depend on qt-components-10 instead of qt-components.

 -- Michael Sheldon <elleo@gnu.org>  Tue,  5 Jun 2012 10:59:10 +0100
