=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
 
 Package: eyrie
 Architecture: any
-Depends: qt-components, gstreamer0.10-plugins-good, libqjson, echoprint-codegen, ${shlibs:Depends}, ${misc:Depends}
+Depends: qt-components-10, gstreamer0.10-plugins-good, libqjson, echoprint-codegen, ${shlibs:Depends}, ${misc:Depends}
 Description: Find out what music is playing.
  Simply hold your phone up and record whatever music you currently
  hear and Eyrie will try work out what song it is and who it's by.
 XB-Maemo-Display-Name: Eyrie
+XSBC-Bugtracker: https://github.com/harmattan/eyrie/issues
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAUNUlE
  QVR4nO1da3AU15X++jE9L81oNEJK9A4PIwMWSNgYJINNwIAQj60AS5Il6/Km7Lgqa8fIXpJ4146V
  jU0Se1PxZp1sbbJlE/wIoArgWARjwMJxITC2rCWKCRiDHiCcEbI0mpFGPf26+yPTrZ6entH0jIxJ
