=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: eyrie
-# Generated by qmake (2.01a) (Qt 4.7.4) on: Mon Jun 4 09:56:18 2012
+# Generated by qmake (2.01a) (Qt 4.7.4) on: Tue Jun 5 14:03:09 2012
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile src.pro
