=== debian/changelog ===
eyrie (0.2-3maemo) unstable; urgency=low

  * Switch back to qt-components until qt-components-10 gets upgraded in testing

 -- Michael Sheldon <elleo@gnu.org>  Tue,  5 Jun 2012 13:38:18 +0100
