=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: eyrie
 Architecture: any
-Depends: qt-components-10, gstreamer0.10-plugins-good, libqjson, echoprint-codegen, ${shlibs:Depends}, ${misc:Depends}
+Depends: qt-components, gstreamer0.10-plugins-good, libqjson, echoprint-codegen, ${shlibs:Depends}, ${misc:Depends}
 Description: Find out what music is playing.
  Simply hold your phone up and record whatever music you currently
  hear and Eyrie will try work out what song it is and who it's by.
